
TYPO3 CMS Usability Team - Bug # 5239

Status: Closed Priority: Must have
Author: Steffen Gebert Category:
Created: 2009-11-05 Assigned To:
Updated: 2012-02-08 Due date:
Tags:
Subject: [team4] Clickmenu disappears too fast
Description

clickmenu.png The clickmenu disappears too fast - as soon as the cursor leaves it.
This is really a problem for inexperienced users or with slower connections, where user moves the mouse and so the menu appears
and immediately disappears.

Add a timeout of e.g. 500msec before hiding it.

History
#1 - 2009-11-13 12:51 - Steffen Gebert

This could be solved by #5325

#2 - 2009-11-16 19:14 - Bodo Eichstädt
- Subject changed from Clickmenu disappears too fast to Clickmenu disappears too fast [team]
- Category set to 589
- Status changed from New to Accepted
- Assigned To set to Stefan Galinski

work in progress
and yes will be solved in one step with #5325

#3 - 2009-11-16 19:48 - Bodo Eichstädt
- Subject changed from Clickmenu disappears too fast [team] to Clickmenu disappears too fast [team4]
- Target version set to TYPO3 4.4

#4 - 2009-11-16 21:50 - Bodo Eichstädt
- Subject changed from Clickmenu disappears too fast [team4] to [team4] Clickmenu disappears too fast

#5 - 2010-08-18 05:10 - Chris topher

Steffen Kamper fixed this in TYPO3 4.4.

#6 - 2011-03-07 23:00 - Stefan Galinski

Can somebody close this issue please? Thanks!

#7 - 2012-02-08 22:03 - Stefan Galinski
Still can be closed...

#8 - 2012-02-08 22:25 - Jens Hoffmann
- Status changed from Accepted to Closed
- Assigned To deleted (Stefan Galinski)

Thx for the reminder.
Done.
